mscorlib 4.0.0.0 System.Object System.IEquatable<System.TimeZoneInfo+AdjustmentRule> System.Runtime.Serialization.IDeserializationCallback System.Runtime.Serialization.ISerializable System.Runtime.CompilerServices.TypeForwardedFrom("System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") To be added. To be added.
- Method
  4.0.0.0
  System.TimeZoneInfo+AdjustmentRule `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  4.0.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  4.0.0.0
  System.TimeSpan To be added. To be added. To be added.
- Property
  4.0.0.0
  System.TimeZoneInfo+TransitionTime To be added. To be added. To be added.
- Property
  4.0.0.0
  System.TimeZoneInfo+TransitionTime To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.